Subject: Re: Invoking script non-interactively
From: [email-masked] (Earnie Boyd)

23 May 1998 04:20:38 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Ashish Khurana <[email-masked]>, [email-masked]

sh -c or bash -c will run the command non-interactive mode.

---Ashish Khurana <[email-masked]> wrote:
>
> Hi all,
> 
> I've few build and test scripts which I want to run automatically
thru' 
> some scheduler on NT. But for the scripts we have to run Cygnus.bat 
> first in order to get the shell environment then give the command. 
> 
> Is it possible to write some sort of batch file that runs Cygnus.bat
and 
> then my script/command under it. Basically I need a non-interactive
way 
> of running my script.
> 
> I'm using Cyg's v19 and NT4.
> 
> Thanks,
> Ashish
> 
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".